/* Global CSS Elements */

.Header1 
{
	color:#CC6600;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	line-height:30px;
}
.Header2
{
	color:#000000;
	font-family:Arial,Helvetica,Sans Serif;
	font-size:16px;	
	font-weight: bold;
}
.Header3
{
	font-family:Arial,Helvetica,Sans Serif;
	font-size:13px;
	color: #cc6600;
	font-weight: bold;
}
.Header4
{
	font-family:Arial,Helvetica,Sans Serif;
	font-size:13px;	
}

.Header5
{
	font-family:Arial,Helvetica,Sans Serif;
	font-size:15px;	
}

.IT_Header5
{
    background-color: #D4D9E8;
    background-image: url('../images-SkyBird/Flight.gif');
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: left center;
}
.IT_Header6
{
    background-image: url('../images-SkyBird/sm_flt.gif');
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: left center;
    background-color: #ffffff;
    font-size: 16px;
	font-weight: bold;
	font-family: arial, helvetica, sans serif;
	color: #000000;
	border-bottom: 1px solid #6B8EC6;
}
.Bullet1
{
	background:#CC6600 none repeat scroll 0 0;
	color:#FFFFFF;	
	font-family:Arial,Helvetica,Sans Serif;
	font-size:16px;
	font-weight: bold;
}
.Text1
{
	font-family:Arial,Helvetica,Sans Serif;
	font-size:13px;
}
.Text2
{
	font-family:Arial,Helvetica,Sans Serif;
	font-size:13px;
	font-weight: bold;
}
.Text3
{
	font-family:Arial,Helvetica,Sans Serif;
	font-size:11px;
	font-weight:normal;
}
.Text4
{
	color:#333399;
	font-family:Arial,Helvetica,Sans Serif;
	font-size:11px;
	font-weight:normal;	
}
.Text5
{
	font-family:Arial,Helvetica,Sans Serif;
	font-size:11px;
	font-weight:bold;
	line-height:13px;
}
.Text6
{
    background-color:#FFF8DC;
	color:#000000;
	font-family:arial,helvetica,sans serif;
	font-size:11px;
	font-weight:bold;
}
.Text7
{
	font-family:Arial,Helvetica,Sans Serif;
	font-size:12px;
}
.IT_Text7
{
    background-color: #FFF8DC;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	font-family: arial, helvetica, sans serif;
}
.IT_Text8
{
    font-family: arial, helvetica, sans serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration:underline;
	color: #333399;
	cursor:pointer;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
}
.IT_Text9
{
	font-family:Arial,Helvetica,Sans Serif;
	font-size:11px;
	font-weight:bold;
	color:#CC6600;
}
.IT_Text10
{
    font-family:Arial,Helvetica,Sans Serif;
	font-size:11px;
	font-weight:normal;
    color:#808080;
}
.IT_Text11
{
	font-family:Arial,Helvetica,Sans Serif;
	font-size:11px;
	color:#CC6600;
}
.Select
{
	border: solid 1px Gray;
	font-family: Helvetica, Verdana, "Trebuchet MS";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	height: 20px;
}
.Label
{
	vertical-align: middle;
	font-family: Helvetica, Verdana, "Trebuchet MS";
	font-size: 11px;
	color: #808080;
}
.TextBox
{
	border: solid 1px Gray;
	padding: 1px;
	font-family: Helvetica, Verdana, "Trebuchet MS";
	font-size: 11px;
	color: #000000;
	height: 16px;
}
.IT_Border1
{
    border-color:#D7DCE8;
    border-style:none none dashed;
    border-width:1px;
}
.IT_Border2
{
    border-color:#D7DCE8;
    border-style:solid none none;
    border-width:1px;
}


/* Custom control CSS Elements */

/* Search Control */
.SearchBoxTopBorder 
{
    background-color: transparent;
    background-image: url(../images-SkyBird/Ex_Header.gif);
    background-repeat: no-repeat;
    
}
.SearchBoxHeader
{
	background-color:#43932A;
	color:#FFFFFF;
	font-family:Arial;
	font-size: 24px;
}
.SearchBoxBody
{
     background: transparent url('../images-SkyBird/Ex_Side_Border.png') repeat-y;
}
.SearchBoxSubmit
{
    background-color: #ffffff;
    background-image: url('../images-SkyBird/Ex_Search.png');
    background-repeat: no-repeat;
}
.SearchBoxFooter
{
    background-image: url('../images-SkyBird/Ex_footer.gif');
    background-repeat:no-repeat;
}

/* Splash Screen */
.IT_ProgressScreen
{
    background-image: url('../images-SkyBird/ABCLogo.gif');
    background-repeat: no-repeat;
    background-position: center top;
}
.IT_ProgressBar
{
    background-image: url('../images-SkyBird/ex_stampa.gif');
    background-position: center center;
    background-repeat: no-repeat;
}
.IT_SmallLogo
{
    background-image: url('../images-SkyBird/ABCLogoSmall.gif');
    background-repeat: no-repeat;
    background-position: center center;
}

/* Navigator Buttons */
.IT_BackButton
{
    background-color: transparent;
    background-image: url(../Images-SkyBird/Back.png);
    border: medium none;
    cursor: pointer;
}
.IT_NextButton
{
    background-color: transparent;
    background-image: url(../images-SkyBird/Continue_Book.png);
    border: medium none;
    cursor: pointer;
}
.IT_ReturnSearchButton
{
    background-color: transparent;
    background-image: url(../images-SkyBird/Search_Page.png);
    border: medium none;
    cursor: pointer;
}

/* Fare Grid Control */
.IT_FlightGridHeader
{
    background-color:#DDDDDD;
    border:1px solid;
}
.IT_FlightGridFooter
{
    font-family: arial, helvetica, sans serif;
	font-size: 11px;
}

.IT_NewSearchLbl
{
	margin-right:3px;	
	font-size:11px;
}
/* Fare Rules */

.IT_FR_MainDiv{border:1px solid Black;}
.IT_FR_ArrowItem{background-image: url( '../Images-SkyBird/Arrow.png' );background-position: left;padding-left: 12px;background-repeat: no-repeat;}
.IT_FR_ArrowItemOpen{background: url( '../Images-SkyBird/Arrow-Open.png' );background-position: left;padding-left: 12px;background-repeat: no-repeat;}
.IT_FR_DefaultItem{background-image: url( '../Images-SkyBird/Bullet.png' );background-position: left 5px;padding-left: 12px;background-repeat: no-repeat;}
.IT_FR_CheckboxSpan{background-color:#FFFFE1;border:1px solid #CC6600;}
/* Travelers */

.IT_TV_Border {border-color: Black;}
.IT_TV_Header {color:Black; background-color:#D4D9E8;}

/* Trip Summary */
.IT_TripSummary
{
    background-image: url('../images-SkyBird/s_mid2.gif');
    background-repeat: repeat-y;
}
.IT_TripSummaryHeaderTop
{
    background-image: url('../images-SkyBird/s_top.gif');
    background-repeat: no-repeat;
    background-position: left top;
}
.IT_TripSummaryHeader
{
    background-image: url('../images-SkyBird/s_mid.gif');
    background-repeat: repeat-y;      
}
.IT_TripSummaryFooterBot
{
    background-image: url('../images-SkyBird/s_bot_open.gif');
    background-repeat: no-repeat;
    background-position: left bottom;
}
.IT_TripSummary_PriceBox
{
    background:#EAEFF5 none repeat scroll 0 0;
    border-color:#6B8EC6;
    border-style:solid;
    border-width:0 1px 1px;   
}
.IT_TripSummary_PriceBox_Bot
{
    background-image: url('../images-SkyBird/PriceBoxCorner.gif');
    background-attachment: scroll;
    background-position: left bottom;
    background-repeat: no-repeat;
    background-color: #F4F4F4;
}

/*PNR Page*/
.IT_PNR_Header
{
	background-image:url("../images-SkyBird/PNRHeader.png");
	background-color:#EAEFF5;
}

.IT_PNR_Footer
{
	background-image:url("../images-SkyBird/PNRFooter.png");
    background-color:White;
}

.IT_PNR_Body
{
	background-image:url("../images-SkyBird/PNRBody.png");
    background-color:White;
}

.IT_PNR_RecordLocator
{
	border-bottom:1px solid #8795AB;
    color: #CC6600;
    font-size:15px;	
    background-color:#EAEFF5;	
}

.IT_PNR_TravelerDetails
{
	border-bottom:1px solid #8795AB;
}

.IT_PNR_TravelerHeader
{
	background-image:url(../images-SkyBird/Traveler_icon.gif);
    background-position:5px 0;
    background-repeat:no-repeat;
    border-bottom:1px solid #8795AB;
    color:#CC6600;
}

.IT_PNR_FlightDetails
{
	 border-bottom:1px solid #8795AB;
}

.IT_PNR_FlightDetailsHeader
{
	background-image:url("../images-SkyBird/flight_icon.gif");
	background-repeat:no-repeat;
	background-position:5px 0;
	padding-left:30px;
	height:22px;
	border-bottom:1px solid #8795AB;
	color:#CC6600;
}

.IT_PNR_PaymentDetails
{
    margin-left:1px;
    padding-bottom:5px;
}

.IT_PNR_PaymentDetailsHeader
{
    background-image:url(../images-SkyBird/iconcreditcards.gif);
    background-position:5px 0;
    background-repeat:no-repeat;
    border-bottom:1px solid #8795AB;
    color:#CC6600;
    height:25px;
}

.IT_PNR_ItineraryHeader
{
	background-color:#EAEFF5;
}

.IT_TravelerGrid_HeadingText
{
	color:Black;
}

/*New CSS*/
.IT_Text8:hover
{
	color: #FF6600;
}

.IT_FareSearch_Notification
{
	background-color:#FEF3C1;
	color:#A01E00;
	border:1px solid #A01E00;
}

.IT_WidgetBackground
{
	background-color: White;
}

.IT_ProgressBackground
{
	background-color: White;
	border: solid 2px black;
}

.Text8
{
    font-family: Helvetica,Verdana, "Trebuchet MS";
    font-size: 11px;
}

.IT_PNR_PrintPNR
{
	background-image:url("../Images-SkyBird/printer.jpg");
	background-position:left 0px;
	background-repeat:no-repeat;
	padding-left:25px;
} 

/*Booking Failure Css Classes*/

.IT_PNR_BookingFailureHeader
{
	background-image: url(../images-SkyBird/error_icon.gif);
    background-repeat: no-repeat;
}

.IT_PNR_SpanErrorMsg
{
	border: 2px solid Gray;
}
.IT_PNR_SpanItineraryDetails
{
	border: 1px solid Gray;
}
.IT_PNR_BtnDesign
{
	background-image:url('../images-SkyBird/Bg_Btn.png');
	background-color:Transparent;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	color:White;
}
.IT_PNR_BtnDesign2
{
	background-image:url('../images-SkyBird/Button_Bg.png');
	background-color:Transparent;
	border:none;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	color:White;
}
.IT_PNR_DateHeader
{
	background-color: #D4D9E8; 
}

.FontRed
{
	color: #CC6600;
}

.IT_FareChange
{
	background-color:#F4A460;
	border:1px solid #CC6600;
}

.IT_ConfirmationText
{
	font-size:15px;
	font-family:Arial,Helvetica,Sans Serif;
	color: Red;
	font-weight: bold;
}

.Dlg_CloseBtn
{
	background: url('../images-SkyBird/close_icon.gif');
	width:50px;
	height:20px;
}